
    body{
        font-family: 'arial'!important;
        color:#707070!important;
        line-height: 1.8!important;
    }

    a:hover {
  text-decoration: none!important;
}
    /* Formatting search box */
    .search-box{
        width: 300px;
        position: relative; 
        display: inline-block;
        font-size: 14px;
    }
    .search-box input[type="text"]
{        height: 100%!important;
        padding: 5px 10px;
        border: 1px solid #CCCCCC;
        font-size: 14px;
        width: 100%;
        background: #f2f2f2;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
    }


        .result p{
        background: #ffffff;
        margin: 0;
        padding: 7px 10px;
        border: 1px solid #CCCCCC;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f2f2f2;
    }

    .search-box input[type="text"], .result{
        width: 100%;     
        background: #f2f2f2;
    }

    .cstmCard-deck{
        width: 1200px;
    margin-left: auto!important;
    margin-right: auto!important;
    }
    .cont1400{
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    .search-boxCont{
        margin-bottom: 30px;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        height: 60px;
    }

    .search-boxContParent{
        text-align: center;
    }

    .search-box{
        width: 500px;
        height: 100%;
        text-align: left;

    }

    .filterBox{
        width:100%;
        text-align: left;
        margin-top: 20px;
    }
    .filterItem{
        display: inline-block;
        margin-right: 50px;
        position: relative;
            background-color: #B4EEC7;
     padding: 5px 10px;
    margin-right: 20px;

border-radius: 2px;

box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.16);



    }


    .filterItem p {      

    }

    .alleProj{
            width: 100%;
    text-align: center;
    }

    .noMatch{
        cursor: default!important;
        background-color: white!important;
    }

        .noMatch:hover{
        cursor: default!important;
        background-color: white!important;
    }

    .checkbox {
    background-color: rgba(109, 109, 109, 0.00);
    /* border: 4px solid #fff; */
    box-shadow: inset 0 0 0 1.5px #999, inset 0 0 0 3px white;
    /* margin: 0 auto; */
    /* padding: 0em; */
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    display: inline-block;
    margin-right: 10px;
    transition: all ease-in-out 0.2s;
    border-radius: 2px;
}

.dropdown-item:hover .checkbox{
   background-color: rgba(109, 109, 109, 0.28);
}

.checkboxActive{
   background-color: rgba(109, 109, 109, 0.88)!important;
}

.dropdown-item{
    cursor: pointer;
}

.checkItem{
    margin-left: 30px;  
}

.dropdown-item.active, .dropdown-item:active {
    color: black!important;
    text-decoration: none!important;
    background-color: #ffffff!important;
}

.showw{
    display: block!important;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{
    box-shadow: 0 0 0 0 white!important;
}

.btn-group{
    height:100%!important;
}

.dropdown-menuu{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.page-item{
    cursor: pointer;
}


/*HEADER----------------------------*/

.header{
    height: 60px;
    width: 1200px;
    background-color: white;
    position: fixed;
    z-index: 1000;
}

.invisHeader{
        height: 50px;
    width: 1200px;
margin-bottom: 100px;

}

.shadowheader{
    height: 60px;
     
    width: 338px;
background: #fff;
box-shadow: 0px -8px 25px rgba(0, 0, 0, 0.22);
margin: auto;
z-index: 2;
}

.shadowhider{
height: 65px;
    width: 100%;
    background: #fff;
    /* box-shadow: 0px -8px 25px rgba(0, 0, 0, 0.22); */
    margin: auto;
    z-index: 3;
    position: absolute;
}

.twoMenu{

    margin:auto;
    height: 60px;
    display: table;
    font-size: 0.9rem;
}

.twoMenuSec{
      display: table-cell;
    vertical-align: middle;
       padding-left: 20px;
    padding-right: 20px;
        color: #cecece!important;
        -webkit-text-stroke: 0.02rem;
}

.menuCont{
    position: absolute;
    width: 65px;
    background-color: #F1F1F1;
    right: 0px;
    height: 100%;
    cursor: pointer;
}

.menuIcon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 30px;
}

.logoCont{
    position: absolute;
    left: 0px;
     margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.6;
  

}

@font-face {
  font-family: 'arial';
  src: url('arial.ttf'); /* IE9 Compat Modes */
}

.pagination{
    margin-left: auto;
    margin-right: auto;
}

.page-link{
margin-left: 0.5rem!important;
    margin-right: 0.5rem!important;
    border-radius: 0px!important;
        padding: .5rem 0.55rem;
    color: #B0B0B0!important;
    background-color: #fff;
    border: none!important;
}

.page-item.active .page-link {
    z-index: 1!important;
    color: #707070!important;
    background-color: #D8D8D8!important;
    border-color: #E8E8E8!important;
}

    

/*.page-link:before{
      content: " ";
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 5px solid #ffea00;
}*/




/*CARDS CSS------------------------*/
.cardd{
    width: 49%!important;
   
      flex: 0 1 auto!important;
        margin-top:10px;
        margin-right:10px;
        float: left;
        cursor: pointer;
        color:#6F6F6F!important;
        margin-left: 0px!important;
        margin-right: 0px!important;
border-radius: 1rem!important;
background-color: #f7f7f7!important;
box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.16);
border: none!important;

    color: #6F6F6F!important;
    -webkit-text-fill-color: #6F6F6F;
    -webkit-text-stroke-color: #6F6F6F;
    -webkit-text-stroke-width: 0.04rem;

}

.carddFirst{
   margin-right: 2%!important; 
}

.cardd a{
        color:#6F6F6F!important;
}

.cardSplitCont{
    width: 100%;
        position: relative;

}

.split1{
    width: 34%!important;
    display: inline-block;
    top: 0;
    position: absolute;
    padding: 0rem 0rem 2rem 2.05rem!important;
    background-color: none!important;
    background-color: rgba(0, 0, 0, 0)!important;
    border: none!important;
}

.split2{
    width: 65%!important;
    display: inline-block;
    padding: 0rem 0rem 2rem 2.05rem!important;
    background-color: rgba(0, 0, 0, 0)!important;
    border: none!important;
}


.cardd .btn{
    background-color: #B4EEC7!important;
    border: none!important;
    padding: 0.175rem 0.55rem!important;
    font-size: 0.8rem!important;
    margin-right: 0.3rem!important;
    margin-bottom: 0.3rem!important;
    line-height: 1.5!important;
    border-radius: 0.25rem!important;
    background-color: none!important;
}

.btnn{
    background-color: #B4EEC7!important;
    border: none!important;
    padding: 0.175rem 0.55rem!important;
    font-size: 0.8rem!important;
    margin-right: 0.5rem!important;
    margin-bottom: 0.25rem!important;
    margin-top: 0.25rem!important;
    line-height: 1.5!important;
    border-radius: 0.25rem!important;
    background-color: none!important;
     color:#6F6F6F!important;
     -webkit-text-stroke: 0.04rem #6F6F6F;
     cursor: default;
}

.iconn{width: 1rem;
    position: absolute;
    left: -2.3rem;
margin-top: 0.25rem;}

.card-body{
        padding: 2.05rem!important;
}

.aantalResults{
    display: inline-block;
    color: #B0B0B0;
     width: 100%;
     font-weight: 400;
}

hr{
    width: 100%!important;
}

.hrBottom{
    margin-top: 50px;
    /*margin-bottom: 20px;*/
}

.activeSearch{
    color: #707070!important;
}

/*project details ------------------------*/
.projectDetails p{-webkit-text-stroke: 0.02rem;} 
.titleCont{font-family: bebas-neue,sans-serif;
font-weight: 400;
font-style: normal;} 
.titleCont h2{margin-bottom: 4rem!important; max-width: 70%;font-size: 3rem;}
.column{width: 33%;
    float: left;
    padding-right: 5%;}
.column:last-child{padding-right: 0%!important;
    padding-left: 5%!important;}
.column:nth-child(2) {padding-right: 2.5%!important;
    padding-left: 2.5%!important;}
.columnTitle{color:#c5c5c5;}
.columnTitle p{    margin-bottom: 1.7rem!important;font-size: 0.9rem;}
.columnText{}
.card-footer{padding: .75rem 0rem!important;background-color: rgba(0, 0, 0, 0)!important;position: relative;}
.card-footer:first-child{    border-top: none!important;padding-top: 0px!important;}

.contactDetails{text-align: center;}
.contactButton{margin-top: 3rem!important;line-height: 2.3rem!important;
    padding: 1rem 3rem 1rem 3rem!important;
    background-color: #FAFAFA!important;
    /* width: 181px; */
    /* height: 60px; */
    /* border-radius: 4px; */
    /* background: #fafafa; */
    box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.16);
    /* margin-left: auto!important; */
    /* margin-right: auto!important; */
    display: inline-block!important;}
    .backToResults{margin-bottom: 8rem!important;}
    .backButton{background-color:#4e4e4e00!important; 
        color: #707070!important;    border-color: #efefef!important;
    }

        * {
        margin: 0;
        padding: 0;
    }
    #Component_15___157 {
opacity: 1;
    position: relative;
    width: 100%;
    height: 7px;
    /* left: 980px; */
    /* top: 41px; */
    overflow: visible;
    z-index: 1000000;
    }
    #Rectangle_640_A24_Rectangle_14 {
        opacity: 0.30000001192092896;
        filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
        fill: rgba(255,255,255,1);
        stroke: rgb(112, 112, 112);
        stroke-width: 1px;
        stroke-linejoin: miter;
        stroke-linecap: butt;
        stroke-miterlimit: 4;
        shape-rendering: auto;
    }
    .Rectangle_640_A24_Rectangle_14 {
        position: absolute;
        overflow: visible;
        width: 96px;
        height: 7px;
        left: 0px;
        top: 0px;
    }
    #Rectangle_645_A24_Rectangle_15 {
        opacity: 0.6600000262260437;
        fill: rgba(112,112,112,1);
    }

    #Rectangle_645_A24_Rectangle_155 {
        opacity: 0.6600000262260437;
        fill: #cecece;
    }

    
    .Rectangle_645_A24_Rectangle_15 {
        position: absolute;
        overflow: visible;
        width: 93px;
        height: 3px;
        left: 2px;
        top: 2px;
    }
